Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

canna-libs-3.7p3-lp150.2.18 RPM for x86_64

From OpenSuSE Leap 15.0 for x86_64

Name: canna-libs Distribution: openSUSE Leap 15.0
Version: 3.7p3 Vendor: openSUSE
Release: lp150.2.18 Build date: Mon May 14 18:24:07 2018
Group: System/I18n/Japanese Build host: lamb51
Size: 1035168 Source RPM: canna-3.7p3-lp150.2.18.src.rpm
Packager: https://bugs.opensuse.org
Url: http://www.nec.co.jp/japanese/product/computer/soft/canna/
Summary: Canna Libraries
Canna Libraries

Provides

Requires

License

BSD-3-Clause

Changelog

* Mon Feb 19 2018 crrodriguez@opensuse.org
  - BuildRequires imake not xorg-x11-devel
* Tue Mar 07 2017 i@marguerite.su
  - Fix factory build, remove unrecognized RPM_SOURCE_DIR
* Thu Feb 19 2015 ftake@geeko.jp
  - Fix the insufficient fix for boo#910933
    + fix /tmp/.iroha_unix is not removed at service start
* Fri Jan 02 2015 ftake@geeko.jp
  - Fix boo#910933 Canna cannot start
    + roll back the fix for bnc#878691
    + use wnn user instead of canna
    + fix the command line options in canna.service
    + use /bin/rm instead of cannakill in canna.service
* Mon Nov 10 2014 i@marguerite.su
  - add baselibs.conf to Source99
* Sun Nov 09 2014 Led <ledest@gmail.com>
  - fix bashism in postun script
* Mon May 26 2014 dvaleev@suse.com
  - add canna user for systemd-tmpfiles (bnc#878691)
* Wed May 14 2014 meissner@suse.com
  - add %service_add_pre to %pre section
* Sat Oct 26 2013 p.drouand@gmail.com
  - Improve systemd support for openSUSE >= 12.3
  - Remove sysconfig and %fillup_prereq PreReq; package doesn't contain
    any sysconfig file, these macros are useless
  - Don't provide INSTALL and INSTALL.jp in documentation; it describes
    how do build from source have nothing to do in package
* Wed Jul 17 2013 bkbin005@rinku.zaq.ne.jp
  - Remove obsoleted authors section .
    Please see also
    http://lists.opensuse.org/opensuse-ja/2013-07/msg00099.html
* Sun Jul 07 2013 ftake@geeko.jp
  - remove locale(ja) and not installed by default because most users
    do not use this package anymore
  - fix source URL
* Sat Jun 02 2012 i@marguerite.su
  - fix sles builds.
* Tue May 29 2012 jengelh@inai.de
  - Enable parallel build
  - Adjust directory name to source config.guess/sub from
    to be a /little/ more future proof.
* Tue May 29 2012 puzel@suse.com
  - fix build with automake-1.12
* Thu Mar 15 2012 dvaleev@suse.com
  - copy config.guess, as the stock one is too old and not able to
    guess ppc64
* Tue Dec 20 2011 coolo@suse.com
  - remove call to suse_update_config (very old work around)
* Tue Dec 07 2010 coolo@novell.com
  - prereq init script network
* Wed Dec 09 2009 meissner@suse.de
  - added some unistd.h includes
* Tue Nov 03 2009 coolo@novell.com
  - updated patches to apply with fuzz=0
* Mon Aug 17 2009 tiwai@suse.de
  - changed from requires to recommends for cannadic in order to
    cut the dependency loop

Files

/usr/lib64/libRKC.so
/usr/lib64/libRKC.so.1
/usr/lib64/libRKC.so.1.2
/usr/lib64/libRKC16.so
/usr/lib64/libRKC16.so.1
/usr/lib64/libRKC16.so.1.2
/usr/lib64/libcanna.so
/usr/lib64/libcanna.so.1
/usr/lib64/libcanna.so.1.2
/usr/lib64/libcanna16.so
/usr/lib64/libcanna16.so.1
/usr/lib64/libcanna16.so.1.2


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun May 10 04:23:57 2020